body {
  margin:0px;
  padding:5px;
  font-family:Verdana;
  font-size:12px;
  color:#000000;
}

h1 {
  margin:0px;
  padding:0px;
  font-size:16px;
  line-height: normal;
  color:#444444;
}

form {
  margin:0px;
  padding:0px;
}

input {
  width:400px;
  border: 1px #AAA solid;
  margin: 1px;
  padding: 2px;
  background-color: #FFF;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

input.checkbox {
  width:auto;
  border: 0px;
  margin: 0px;
  padding: 0px;
  margin-bottom: 3px;
}

input.button {
  width:auto;
  background-color: #CCC;
  padding-left: 10px;
  padding-right: 10px;
}

select {
  width:400px;
  border: 1px #AAA solid;
  margin: 1px;
  padding: 2px;
  background-color: #FFF;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

textarea {
  width:640px;
  border: 1px #AAA solid;
  margin: 1px;
  padding: 2px;
  background-color: #FFF;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

div.error {
  color: #c00;
  font-weight: bold;
}

div.checkfields {
  width: 620px;
  height: 500px;
  overflow: auto;
}

a.arrow-left {
  display: block;
  width: 0px;
  height: 0px;
  border-top: 10px #fff solid;
  border-bottom: 10px #fff solid;
  border-right: 20px #888 solid;
  border-left: 0px #fff solid;
  margin-left: 8px;
}

a.arrow-right {
  display: block;
  width: 0px;
  height: 0px;
  border-top: 10px #fff solid;
  border-bottom: 10px #fff solid;
  border-right: 0px #fff solid;
  border-left: 20px #888 solid;
  margin-left: 8px;
}

#header {
  border-bottom:2px #808080 solid;
  padding-bottom:2px;
  margin-bottom:10px;
}

#header a {
  text-decoration:none;
  padding-right:10px;
}

#header a.active {
  font-weight:bold;
}

#main {
  height:auto !important;
  height:400px;
  min-height:400px;
}

#main table tr th {
  padding:2px 5px;
  font-size:12px;
  text-align:left;
  font-weight:bold;
  border-bottom:1px #888 solid;
}

#main table tr td {
  padding:2px 5px;
  font-size:12px;
  border-bottom:1px #aaa solid;
  vertical-align:top;
}

#main table tr td.subheader {
  background-color:#E0E0E0;
}

#header h1 { 
  font-size:24px;
  padding:0px;
  margin:0px;
  color:#808080;
}

div.warning {
  color:#FF0000;
  border:1px #FF0000 solid;
  padding:5px;
  margin:5px;
  background-color:#FFAAAA;
}

#footer {
  border-top:2px #808080 solid;
  padding-top:2px;
  margin-top:10px;
  text-align:right;
  font-size:10px;
}

a {
  text-decoration:none;
  color:#0000FF;
}

a:hover,a.active {
  color:#FF0000;
}